Subject: Re: Payroll Checks
From: "Mike" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Tue, 5 Jul 2011 10:20:27 -0400

The problem is that it only scanned part of the page scanned in.  I can only 
see the top half of the page.  Any way to turn the page and scan it so it 
gets the whole page in?  Also, I could see that nothing was coming out this 
week.  Is it because she did not have enough funds to draw from?  Lastly, 
will you be able to send me one of these pages each week so that I may know 
how much of a check to mail out?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Stacy Roberts" <[email-masked]>
To: "'Mike'" <[email-masked]>
Sent: Tuesday, July 05, 2011 9:30 AM
Subject: RE: Payroll Checks

For some reason, it's scanning in at like 52%, if you just use the + button 
at the top to maximize the page, it will make it so you can scroll. I tried 
to re-scan it, but it did the same thing. :)

-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Tuesday, July 05, 2011 9:25 AM
To: Stacy Roberts
Subject: Re: Payroll Checks

Stacy,
When I open the file it does not allow me to scroll to the bottom or it only
has a portion saved.  Can you resend it to me or is this the way the page
looks?
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Stacy Roberts" <[email-masked]>
To: "'Mike'" <[email-masked]>
Cc: "Richard Tanke" <[email-masked]>
Sent: Tuesday, July 05, 2011 9:17 AM
Subject: Payroll Checks

Good Morning Mike,
I hope your holiday weekend was nice! The checks are attached.

Stacy

The following files are attached to this email.
Payroll Checks